/* STRUCTURAL */

html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px;
    font-size: 14px;
}
footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #465896;
}

#wrapper{
	max-width: 1000px;
    margin: 0 auto;
    padding-top: 70px;
    padding-bottom: 70px;
}

@media (min-width: 1200px) {
	nav#menu, section .inner, footer .inner, #wrapper{
		max-width: 90%;
	}
}
@media (min-width: 1400px) {
	nav#menu, section .inner, footer .inner, #wrapper{
		max-width: 80%;
	}
}
@media (min-width: 1600px) {
	nav#menu, section .inner, footer .inner, #wrapper{
		max-width: 75%;
	}
}

@media (max-width: 1200px) {
	nav#menu .nav-item.dropdown .nav-link.dropdown-toggle::after{
		content: none;
	}
	nav#menu .nav-item .icon{
		display: none;
	}
}
a.nav-link{
	color: #eee;
}
       
table.list .inner{
	max-width: 100% !important;
}
table.list .row{
	margin: 0;
}

.position-relative{
	position: relative;
}

        
body.dark a.btn, a.btn{
	color: #fff;
}        

/* MISC */

.clear {
	clear: both;
}

.hidden {
	display: none;
}

.error {
	color: #B62C2C;
	border-radius: 10px;
	background: #FFB3B3;
	border: solid 2px #D97777;
	padding: 10px;
	margin-bottom: 5px;
}

.success {
	color: #107204;
	border-radius: 10px;
	background: #90CF88;
	border: solid 2px #6ECE63;
	padding: 10px;
	margin-bottom: 5px;
}

.info {
	color: #0098DA;
	border-radius: 10px;
	background: #BDEAFC;
	border: solid 2px #8FDDFF;
	padding: 10px;
	margin-bottom: 5px;
}

.warning {
	color: #CC8500;
	border-radius: 10px;
	background: #FCE4A2;
	border: solid 2px #FAC35C;
	padding: 10px;
	margin-bottom: 5px;
}

.wrapword{
	white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	white-space: pre-wrap;       /* css-3 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	word-break: break-all;
	white-space: normal;
}

.half {
	width: 50%;
}
.third {
	width: 32%;
}
.quarter {
	width: 25%;
	min-width: 350px;
}
@media (max-width: 767px) {
	.half, .third, .quarter {
		width: 100%;
	}
}

.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear: both;
}

#loggedin {
	float: right;
	text-align: right;
	clear: both;
	font-size: 12px;
}

#loggedin a {
	display: block;
}




/* LIST VIEW */

#cms-list-top {
	padding-bottom: 40px;
}

.cms-search {
	float: left;
	margin: 5px 0 0 2px;
	clear: both;
}

.cms-sort-reset {
	float: right;
	margin-top: 10px;
}

.add {
	float: right;
	background: #eee;
	padding: 5px;
	border-radius: 1px;
}
.add:hover {
	background: #fcfcfc;
	text-decoration: none;
}
.add img {
	vertical-align: middle;
	width: 16px;
}
.add span {
	display: inline-block;
	vertical-align: middle;
	color: #000;
}

table.list {
	width: 100%;
	border-spacing: 0;
}

table.list th {
	text-align: left;
	white-space: nowrap;
}

table.list td, table.list th {
	padding: 5px;
	border: 1px solid #fff;
}

table.list tr:nth-child(even) {
	background: #f3f3f3;
}

table.list tr:nth-child(odd) {
	background: #f7f7f7;
}

table.list .order, table.list .edit, table.list .delete, table.list .icon , table.list .thumb{
	width: 40px;
	text-align: center;
}

table.list img{
	vertical-align: middle;
}

table.list .order a img, table.list .edit a img, table.list .delete a img {
	text-align: center;
	/*opacity: 0.6;*/
}

table.list a img:hover {
	opacity: 1;
}

/* Pagination */
.pagination {
	margin: 10px;
	float: right;
	clear: both;
}
.pagination a {
	display: inline-block;
	text-align: center;
	padding: 5px;
	font-size: 16px;
}
.pagination a.current {
	font-weight: bold;
}




/* EDIT VIEW */

#back {
	float: right;
	font-size: 18px;
	margin-top: 10px;
}

form#edit {
	margin-top: 0px;
	clear: both;
}

form#edit .input {
	margin-bottom: 20px;
}

form#edit input[readonly] {
	color: #777;
}

form#edit label {
	display: inline-block;
	font-weight: bold;
	margin-bottom: 5px;
}

form#edit .tinymce {
	height: 260px;
}

form#edit .plaintextarea {
	height: 80px;
}

form#edit textarea, form#edit input {
	width: 100%;
}

form#edit .longtext textarea{
	height: 600px;
}

form#edit input[type=checkbox] {
	width: auto;
	margin: 5px;
}

form#edit input[type=button] {
	width: auto;
}

form#edit select{
	width: 100%;
}

form#edit #submit {
	width: auto;
	font-size: 16px;
	padding: 10px 20px;
}

form#edit .section{
	padding: 10px 0px;	
}
form#edit .section h3{
	margin: 0 0 10px 0;
	clear: both;
}
form#edit .section.row_layout{
	padding-right: 20px;
	display: inline-block;
	min-width: 240px;
	vertical-align: top;
	margin-right: -5px;
}


form#edit .input.row_layout{
	padding-right: 20px;
	display: inline-block;
	min-width: 240px;
	vertical-align: top;
	margin-right: -5px;
}
form#edit .input.h-200 .plaintextarea{
    height: 200px;
}
form#edit .input.h-300 .plaintextarea{
    height: 300px;
}
form#edit .input.h-400 .plaintextarea{
    height: 400px;
}
form#edit .input.h-500 .plaintextarea{
    height: 500px;
}
form#edit .input.h-600 .plaintextarea{
    height: 600px;
}


.code {
    font-family: consolas;
    font-size: 12px;
    padding: 10px;
    background: #fafafa;
}


/* Uploader */

.uploader input {
	width: auto !important;
}
.uploader .status {
	width: 100%;
	height: 50px;
	display: none;
}
.uploader .progress {
	margin: 10px 0px 0px 0px;
	width: 100%;
	height: 26px;
	background: #bbb;
	color: #fff;
	text-indent: 5px;
}
.uploader .progress .bar {
	background: green;
	white-space: nowrap;
	height: 26px;
	width: 0%;
	text-align: left;
	padding: 5px;
}
.uploader input[type='file'] {
	color: transparent;
}
.preview {
	margin: 10px 0 10px 0;
}

/* rUploader */

.ruploader input {
	width: auto !important;
}
.ruploader .status {
	width: 100%;
	min-height: 50px;
	display: none;
}
.ruploader .progress {
	width: 95%;
	/*width: calc(95% - 10px);*/
	height: 26px;
	background: #bbb;
	color: #fff;
	text-indent: 5px;
	float: left;
}
.ruploader .progress .bar {
	background: green;
	white-space: nowrap;
	height: 26px;
	width: 0%;
	text-align: left;
	padding: 5px;
}
.ruploader .status .resume{
	display: none;
}
.ruploader .status .pause, .ruploader .status .resume{
	float: right;
}
.ruploader .stats {
    clear: both;
}
.ruploader input[type='file'] {
	color: transparent;

}
.ruploader preview {
	margin: 10px 0 10px 0;
}

.ruploader .upload-button{
	margin-bottom: 10px;
}





.video-js{
	background: #000;
}
.video-js {
	width: 480px !important;
}
.video-js.vjs-fullscreen {
	width: 100% !important;
}
	
/* Selector */

.select{
	text-align: left;
}
.select .option {
    clear: both;
    overflow: hidden;
    padding: 5px;
    background: #fafafa;
    width: auto;
    margin: 1px;
    width: 325px;
    display: inline-block;
    text-align: left;
}
.select .option.selected, .select .option.selected:hover {
    background: #eeb;
}
.select .option .thumbnail {
	display: block;
    height: 40px;
    float: left;
    margin-right: 7px;
}
.select .option:hover {
    background: #eee;
    cursor: pointer;
}
.select .option .title {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.input {
    clear: both;
}




/* ADD USER FORM */

form#adduser {
	margin-top: 30px;
}

form#adduser label {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}

form#adduser input {

	width: 100%;
}

form#adduser #submit {
	width: auto;
}

form#adduser .error, form#adduser .success {
	width: auto;
	margin-top: 20px;
	display: inline-block;
}




/* LOGIN PAGE */

#login-container {
	margin: 0 auto;
	position: relative;
	top: 100px;	
	width: 360px;
	background: #f7f7f7;
	padding: 20px;
	border: solid 1px #f2f2f2;
}
#login-container h1{
	font-size: 32px;
}
#login-container:after {
	content: '';
	display: table;
	clear: both;
}
#login-container img {
	display: block;
}
form#login {
	clear: both;
}
form#login input {
	display: block;
	width: 100%;
}

form#login .chosen-search input{
	background-color: #fafafa !important;
	color:#111;
}
form#login label {
	display: block;
	margin-top: 20px;
}
form#login #submit {
	clear: both;
	width: auto;
	float: right;
	padding: 10px 15px;
	margin-top: 10px;
}
form#login .error {
	float: left;
	clear: left;
	margin-top: 10px;
}
form#login .forgot {
	float: right;
	font-size: 10px;
	clear: both;
}


table.list img.avatar{
	width: 32px;
	height: 32px;
	border-radius: 16px;
	margin: 0 8px 0 0;
}



ul.password_requirements{
	font-size: 12px;
	margin: 5px 20px;
	padding: 10px 0 0 0;
}






nav.navbar .avatar {
	position: relative;
	margin-right: 5px;
	top: -4px;
	float: left;
}
nav.navbar img.avatar{
	width: 28px;
	height: 28px;
	vertical-align: top;
	border-radius: 100%;
}
nav.navbar div.avatar{
	display: block;
	width: 16px;
	height: 16px;
	line-height: 16px;
	padding: 6px;


	border-radius: 100%;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	font-family: arial, sans-serif;

	box-sizing: content-box;
    text-align: center;

}










form#organisation-select {
	margin-left: 20px;
	margin-right: 20px;
	text-align: left;
	margin-top: 5px;
	font-weight: normal;
	text-transform: capitalize;

}
form#organisation-select select {
	width: 100%;
	height: 22px;
}
form#organisation-select, form#organisation-select .chosen-container{
	width: 200px !important;
}
@media (max-width: 767px) {
	

	.navbar-collapse.collapsing form#organisation-select{
		height: 25px !important;
		overflow: hidden;
	}
	
	.navbar-collapse.collapse.in{
		overflow: visible !important;
	}
	
	form#organisation-select, form#organisation-select .chosen-container{
		width: 100% !important;
	}
	form#organisation-select{
		padding: 0;
		margin: 0;
	}
}

#org_watch_toggle{
	width: 24px;
	height: 32px;
	margin-left: -13px;
	margin-right: 10px;
	margin-top: 1px;
	background-image: url(/themes/cms/graphics/icons/star.png);
	background-repeat: no-repeat;
	background-position:center;
	background-size: 80%;
	filter: invert(1);
	opacity: 0.4;
	cursor: pointer;
}
@media (max-width: 767px) {
	#org_watch_toggle{
		margin-left: 0px;
	}
}
#org_watch_toggle:hover{
	opacity: 0.8;
}

#org_watch_toggle.watched{
	opacity: 1;
}

#org_watch_toggle.watched:hover{
	opacity: 0.8;
}




#global_context_menu{
	display: none;
	position: absolute;
    top: 90px;
    background: #eee;
    z-index: 120;
    min-width: 180px;
    border: 1px solid #bbb;
    max-height: 500px;
    overflow-y: auto;
}
#global_context_menu .contextmenu_item{
	display: block;
	padding: 5px 10px;
	color: #111;
}
#global_context_menu a.contextmenu_item:hover{
	background: #ddd;
}
#global_context_menu hr{
	margin: 0;
}
#controls.dark #global_context_menu{
	background: #444;
	color: #ddd;
    border: 1px solid #888;
}

#controls.dark #global_context_menu hr{
	background: #888;
}

#controls.dark #global_context_menu .contextmenu_item{
	color: #ddd;
}
#controls.dark #global_context_menu a.contextmenu_item:hover{
	background: #666;
}



.media_list_info{

}
.media_list_info .thumbnail_container{
    position:relative;
    float:left;
}
.media_list_info .thumbnail_container img{
    height:60px;
    max-width: 100px;
}
.media_list_info .thumbnail_container .duration{
    position: absolute; 
    left: 0px;
    bottom: 0px; 
    font-size: 9px; 
    background: rgba(0,0,0,0.6); 
    color: #fff; 
    padding: 0px 3px;
}

.media_list_info .title_section{
    float: left;
    padding-left: 10px;
}

.media_list_info .title_section .title{
	display: block;
	color: #000;
}

.nested_lists .row_layout{
	padding-right: 30px;
	display: inline-block;
	min-width: 240px;
	vertical-align: top;
	margin-right: -5px;
	margin-bottom: 30px;
}
.nested_lists .row_layout:last-child{
	padding-right: 0px;
	padding-left: 30px;
}
@media (max-width: 1240px) {
	.nested_list.half, .nested_lists .row_layout:last-child {
		width: 100%;
		padding: 0px;
	}
}



